:root {
--gXOxhhWgPnZK: #F44336;
--yjKzSlxbMRzW: #100303;
--kHnnZBVDtSMu: #ffc107;
--TlYWyxqVHdDE: #1E6FBB;
--ocFBKLWaSxOm: #e8e7e7;
--vrpJNQrVFWNr: #000;
--hEsbWjLcMpDH: rgba(255, 225, 225, 0.5);
--QnAFdSBmHRhj: #ed4c79;
--kdiahYXaIYMb: #b00000;
--unrYbpvmBTkd: #fff;
--cdLFQPIDnQQJ: #030101;
--OCyHBxHkWmWk: #ebecec;
--lIIOYvLaCsjz: #fff;
--rOlboWAaJeLw: #d5d0d0;
--blvdTOURsYli: #000000;
--TDGZPyrEiPjD: #3e14f8;
--GvLwmugczvRq: #220b92;
--hSdqjGycTmYt: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--unrYbpvmBTkd);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--cdLFQPIDnQQJ);
color: var(--unrYbpvmBTkd);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.HgvEMbZwodvw {
background-color: var(--cdLFQPIDnQQJ);
padding: 10px 0;
display: flex;
}

.xEtvNHNUknXo {
gap: 30px;
display: flex;
align-items: center;
}

.sBCFDKjXJAAG {
display: flex;
align-items: center;
}

.OeToxAmtsfhR {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.OeToxAmtsfhR a,
.VpxTyhsOazzx {
cursor: pointer;
pointer-events: auto;
}

.OeToxAmtsfhR img {
width: 70px;
border-radius: 16px;
}

.VmSWHWHHfjaY {
font-size: 20px;
font-weight: bold;
color: var(--lIIOYvLaCsjz);
white-space: nowrap;
}
.rKZFkCvcthjz .VmSWHWHHfjaY{
white-space: normal;
}

.tTWEMeGHKzCH {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.nYlnHIYOaTpa {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.bIswgRvPoAAD {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.TJXmbDMJLAzj {
position: relative;
}

.TJXmbDMJLAzj a {
color: var(--unrYbpvmBTkd);
}

.TJXmbDMJLAzj.active a {
color: var(--TlYWyxqVHdDE);
font-weight: bold;
}

.ghUxxfvoTFgw {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.ghUxxfvoTFgw a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.ghUxxfvoTFgw a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.ghUxxfvoTFgw a:nth-child(2):hover {
background: #1f7d04;
}

.iNiMnFpIGGnd {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.gWMMsELyvQUa {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--cdLFQPIDnQQJ);
border: 1px solid var(--lIIOYvLaCsjz);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.TJXmbDMJLAzj:hover > .gWMMsELyvQUa {
display: block;
}

.HSwlEHruGrBX {
margin: 0;
}

.ZqIwbymikTic {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ZqIwbymikTic:hover {
background: rgba(0,0,0,0.05);
}

.rMBSeJJPLfQv,
.xEtvNHNUknXo,
.ZNheLmMAJTsD{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.rMBSeJJPLfQv {
background-color: var(--cdLFQPIDnQQJ);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.hcEcSLvPbbbq {
background-color: var(--cdLFQPIDnQQJ);
padding: 0 15px;
}

.dLKphldwhnIG {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.vjTRlHjTPvnO > .VmSWHWHHfjaY {
display: none;
}

.uVVeghrgyFwF {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.RRCiZHrNApXw::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.uVVeghrgyFwF img {
border-radius: 22px;
height: auto;
display: block;
}

.nTvYWNxoMYjq {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--unrYbpvmBTkd);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.nTvYWNxoMYjq a:hover {
color: var(--unrYbpvmBTkd);
}

.xQwnmsyGLfCc{
background-color: var(--gXOxhhWgPnZK);
color: var(--unrYbpvmBTkd);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.xQwnmsyGLfCc:hover {
background-color: var(--kdiahYXaIYMb);
}

.UlnxoinCGvXA {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.UlnxoinCGvXA span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.UlnxoinCGvXA p {
color: var(--unrYbpvmBTkd);
font-size: 34px;
text-align: start;
}

.KwZPziiYfbvI {
border-radius:6px;
overflow: hidden;
}

.RMUsIyITtCcD {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--kdiahYXaIYMb);
color: var(--unrYbpvmBTkd);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.MDzyRuAYdhcy {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.qCtdaGTbIbcv {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.IXtvFYgEvNIf {
transition: filter 0.3s ease, transform 0.3s ease;
}

.IXtvFYgEvNIf:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.CGwcwnrQEndI {
margin-top: 40px;
}

.uexznxbWpCZu {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.rFRJVzWbLUSt {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--unrYbpvmBTkd);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.rFRJVzWbLUSt:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --unrYbpvmBTkd;
}

.rFRJVzWbLUSt:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.rFRJVzWbLUSt a {
color: --unrYbpvmBTkd;
}

.lxvzGZAuyekz {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.LrnpeanCbvja {
background-color: var(--gXOxhhWgPnZK);
color: var(--unrYbpvmBTkd);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.LrnpeanCbvja:hover {
background-color: var(--kdiahYXaIYMb);
}

.snznjknrZyXy {
color: var(--unrYbpvmBTkd);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.ZNheLmMAJTsD {
background-color: var(--cdLFQPIDnQQJ);
color: var(--unrYbpvmBTkd);
padding: 30px 0;
}

.hbXEJbesdFQe {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.FgxvatIWwFbS {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.IXxHXgvrjrbS {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.IXxHXgvrjrbS .iLwlQZtiucJa:first-child:first-child {
width: 48px;
}

.wsnlcooouLtS {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.dYlPFbFAvHoY {
display: flex;
}

.nwexcIJUzqdY {
position: relative;
display: inline-block;
}

.oLYbiuZHUYga {
background: var(--cdLFQPIDnQQJ);
color: var(--lIIOYvLaCsjz);
font-weight: 600;
border: 2px solid var(--lIIOYvLaCsjz);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.hJgwqoccHwlA {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .oLYbiuZHUYga .hJgwqoccHwlA {
transform: rotate(180deg);
}

.fFSEKydMWHMb {
display: none;
position: absolute;
min-width: 145px;
background: var(--unrYbpvmBTkd);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--kHnnZBVDtSMu);
z-index: 99;
padding: 6px 0;
}

.RfkYwWdCDjkq {
left: 0;
bottom: 110%;
}

.YZcOCGAdxLeo {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .fFSEKydMWHMb {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.fFSEKydMWHMb .hJKGaootFDNk {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--vrpJNQrVFWNr);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.fFSEKydMWHMb .hJKGaootFDNk:hover {
background: var(--kdiahYXaIYMb);
color: var(--kHnnZBVDtSMu);
}

.fFSEKydMWHMb .hJKGaootFDNk.is-active {
color: var(--kHnnZBVDtSMu);
font-weight: 600;
background: var(--kdiahYXaIYMb);
border-radius: 8px;
}

.BVMVSGQIZjrk ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.BVMVSGQIZjrk {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.BVMVSGQIZjrk ul li a:hover {
color: var(--GvLwmugczvRq);
}

.YFKPMfVMywBC {
padding-top: 28px;
text-align: center;
}

.RgMszIrpIZEr {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--gXOxhhWgPnZK);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.RgMszIrpIZEr:hover {
opacity: 1;
}

.RgMszIrpIZEr::after,
.RgMszIrpIZEr::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--unrYbpvmBTkd);
}

.RgMszIrpIZEr::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.RgMszIrpIZEr::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.sasARAQYUeWH__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.sasARAQYUeWH__btn {
background-color: var(--gXOxhhWgPnZK);
color: var(--unrYbpvmBTkd);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.sasARAQYUeWH__btn:hover {
background-color: var(--kdiahYXaIYMb);
color: var(--unrYbpvmBTkd);
}

.sasARAQYUeWH__text {
font-weight: 400;
}

.sasARAQYUeWH__text a {
font-weight: 400;
}

/*casinos-list*/
.rKZFkCvcthjz {
margin-top: 30px;
background-color: var(--TlYWyxqVHdDE);
width: 100%;
border: 1px solid var(--hSdqjGycTmYt);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.kssjqQCLoHVw {
display: flex;
justify-content: space-between;
align-items: center;
}

.UWXxQdoNEssJ {
display: flex;
align-items: center;
}

.UWXxQdoNEssJ:nth-child(1) {
width: 30%;
}

.UWXxQdoNEssJ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--hSdqjGycTmYt);
border-left: 1px solid var(--hSdqjGycTmYt);
height: 100px;
}

.UWXxQdoNEssJ:nth-child(3) {
width: 20%;
justify-content: center;
}
.UWXxQdoNEssJ strong{
font-size: 18px;
}

.MQrDwtXYEoNs {
width: 150px;
}

.MQrDwtXYEoNs img{
border-radius: 16px;
}

.dvJhuXzrxZZG {
margin-left: 24px;
}

.SGldweIUAqkf {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--hSdqjGycTmYt);
border-radius: 15px;
width: 130px;
}

.ckZhxnagBjrn {
color: var(--kHnnZBVDtSMu);
font-size: 24px;
}

.EZHmuEwiFwjg {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--gXOxhhWgPnZK);
color: var(--unrYbpvmBTkd);
transition: background-color 0.7s ease;
}

.EZHmuEwiFwjg:hover {
background-color: var(--kdiahYXaIYMb);
color: var(--unrYbpvmBTkd);
}

table {
width: 100%;
border: 1px solid var(--yjKzSlxbMRzW);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--lIIOYvLaCsjz);
color: var(--yjKzSlxbMRzW);
max-width: 100%;
}


td {
border: 1px solid var(--yjKzSlxbMRzW);
border-radius: 6px;
padding: 10px;
color: var(--yjKzSlxbMRzW);
white-space: normal;
}

table thead {
background-color: var(--unrYbpvmBTkd);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--yjKzSlxbMRzW);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--yjKzSlxbMRzW);
background-color: var(--lIIOYvLaCsjz);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--yjKzSlxbMRzW);
}
.yjwZuxvXWGou {
border-radius: 20px;
}

.yjwZuxvXWGou, .yjwZuxvXWGou table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.yjwZuxvXWGou, .yjwZuxvXWGou table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.yjwZuxvXWGou table {
width: max-content;
width: 100%;
}

.dBgMNVLnxJJo-item {
background-color: var(--yjKzSlxbMRzW);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--hSdqjGycTmYt);
color: var(--unrYbpvmBTkd);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.dBgMNVLnxJJo h3 {
font-size: 20px;

}
.mlCLvNOanESr {
text-align: left;
}

.dBgMNVLnxJJo-item:last-child {
margin-bottom: 0;
}

.dBgMNVLnxJJo-item h3 {
margin: 10px 0;
}

.QTXlBiHYEIRf {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.xjxoFXSXUGPk {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.foKZBgIhrgNS {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.eYawEZjDfNCT {
display: flex;
align-items: center;
}

.uQDNheMIziLv {
color: var(--unrYbpvmBTkd);
text-decoration: none;
transition: color .2s;
}

.uQDNheMIziLv:hover {
text-decoration: underline;
color: var(--kdiahYXaIYMb);
}

.uQDNheMIziLv[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.IYNajMAOtmYB {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.bIswgRvPoAAD {
flex-direction: column;
gap: 20px;
}

.xEtvNHNUknXo {
padding: 0 15px;
flex-wrap: wrap;
}

.tTWEMeGHKzCH {
display: block;
color: var(--unrYbpvmBTkd);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.ghUxxfvoTFgw {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.OeToxAmtsfhR {
width: auto;
}

.OeToxAmtsfhR img {
width: 50px;
margin-left: 0;
}

.uexznxbWpCZu {
flex-direction: column;
align-items: center;
}
/* Footer */
.hbXEJbesdFQe {
flex-direction: column;
}

.BVMVSGQIZjrk ul {
flex-direction: column;
gap: 20px;
}
.yjwZuxvXWGou table {
width: max-content;
width: 100%;
}
.UWXxQdoNEssJ:nth-child(1),
.UWXxQdoNEssJ:nth-child(2),
.UWXxQdoNEssJ:nth-child(3){
width: 33%;
}

.uBfZUZvhyPvZ{
text-align: center;
padding: 0 10px;
}
.dvJhuXzrxZZG {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.ghUxxfvoTFgw {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--cdLFQPIDnQQJ);
border-top: 1px solid var(--hSdqjGycTmYt);
}

.ghUxxfvoTFgw a:first-child {
border: 1px solid #fff;
}

.ghUxxfvoTFgw a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.OeToxAmtsfhR > .VmSWHWHHfjaY {
display: none;
}

.vjTRlHjTPvnO > .VmSWHWHHfjaY {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.nTvYWNxoMYjq {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.xQwnmsyGLfCc {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.MDzyRuAYdhcy {
grid-template-columns: repeat(2, 1fr);
}

.ZNheLmMAJTsD{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.IXxHXgvrjrbS {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.nTvYWNxoMYjq {
font-size: 20px;
width: 100%;
}

.xQwnmsyGLfCc {
font-size: 20px;
}
.IXtvFYgEvNIf {
max-width: 250px;
}

.qCtdaGTbIbcv{
flex-wrap:wrap;
}

.snznjknrZyXy {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.kssjqQCLoHVw{
flex-wrap: wrap;
}
.UWXxQdoNEssJ:nth-child(1){
width: 100%;
justify-content: center;
}
.UWXxQdoNEssJ:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.UWXxQdoNEssJ:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.LrnpeanCbvja{
max-width: 280px;
}
.RgMszIrpIZEr {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.RgMszIrpIZEr::after,
.RgMszIrpIZEr::before {
width: 14px;
}

.UWXxQdoNEssJ:nth-child(1) {
flex-direction: column;
}
.UWXxQdoNEssJ:nth-child(2),
.UWXxQdoNEssJ:nth-child(3) {
width: 100%;
}
.dvJhuXzrxZZG {
margin-left: 0px;
}

.EZHmuEwiFwjg{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.MQrDwtXYEoNs {
width: 100px;
}
.uBfZUZvhyPvZ{
font-size: 14px;
}
}


/*popup*/
.wcDzkKWoUQBM {
background: var(--TlYWyxqVHdDE);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.wcDzkKWoUQBM__info {
display: flex;
}
.wcDzkKWoUQBM__box {
margin-left: 15px;
}
.wcDzkKWoUQBM__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.wcDzkKWoUQBM__title {
font-size: 24px;
font-weight: 600;
}
.wcDzkKWoUQBM__sub-title {
margin-top: 10px;
color: var(--vrpJNQrVFWNr);
}
.wcDzkKWoUQBM__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--gXOxhhWgPnZK);
color: var(--unrYbpvmBTkd);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--unrYbpvmBTkd);
}
.wcDzkKWoUQBM__btn:hover{
background: var(--kdiahYXaIYMb);
transition: all 0.7s ease-in-out;
color: var(--unrYbpvmBTkd);
}
.wcDzkKWoUQBM__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.wcDzkKWoUQBM__close-wrap {
position: relative;
}
.wcDzkKWoUQBM__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.wcDzkKWoUQBM__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.wcDzkKWoUQBM__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--OCyHBxHkWmWk);
}

@media(max-width: 576px){
.wcDzkKWoUQBM{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.wcDzkKWoUQBM__img {
width: 70px;
}
.wcDzkKWoUQBM__sub-title {
margin-right: 15px;
}
.wcDzkKWoUQBM__btn{
width: 220px;
}
}
@media(max-width: 480px){

.wcDzkKWoUQBM__info {
display: flex;
flex-direction: column;
align-items: center;
}
.wcDzkKWoUQBM__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.wcDzkKWoUQBM__sub-title {
margin-right: 0;
text-align: center;
}
.wcDzkKWoUQBM__box {
margin-left: 0;
}
}
